
/*------------------------------------*\
    #DIVIDER horizontal rule
\*------------------------------------*/
/**
 * component for adding a solid line between content element.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}divider,
%#{$inuit-namespace}divider {
    background-color: $frs-color-shadow;
    border: 0;
    color: $frs-color-shadow;
    height: 1px;
    margin: 0 0 $frs-base-unit-small;
    width: 100%;

    .o-cms-content + & {
        margin-top: 0;
    }

    @media #{$large-up} {
        margin: 0 0 $frs-base-unit-small;

        .o-cms-content + & {
            margin-top: 0;
        }
    }
}
